
<div class="card">
  <h1 class="card-header">
    <img src="/assets/img/favicon/favicon.png" width="60" height="60" class="d-inline-block align-top" alt=""> __TITLE__
  </h1>
  <div class="card-body text-center">
    <h5 class="card-title">Portail de gestion d'environnements virtuels</h5>
    <p class="card-text">__TITLE__ est un outil permettant de créer/gérer/détruire des machines virtuelles, containers ou architectures jetables.</p>
    <br>
    <p>Chaque environnement virtuel jetable est exécuté dans son propre "bac à sable" (sandbox).</p>
    <a href="/start" class="btn btn-primary">Commencer</a>
  </div>
  <div class="card-footer text-right">
    <small class="text-muted">Version : __VERSION__ - made with &hearts; by Mars@Hack Team </small>
  </div>
</div>
